### Struct

# WebKit ScriptMessageReply

#### Description [src]

    struct WebKitScriptMessageReply {
      /* No available fields */
    }

A reply for a script message received. If no reply has been sent by the user, an automatically generated reply with undefined value with be sent.

Available since: | 2.40

#### Instance methods

###### webkit_script_message_reply_ref

Atomically increments the reference count of `script_message_reply` by one.

Available since: 2.40

###### webkit_script_message_reply_return_error_message

Reply to a script message with an error message.

Available since: 2.40

###### webkit_script_message_reply_return_value

Reply to a script message with a value.

Available since: 2.40

###### webkit_script_message_reply_unref

Atomically decrements the reference count of `script_message_reply` by one.

Available since: 2.40